{
  "name": "u-fit",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.slurm.ch/tomi/u-fit.git"
  },
  "author": "Tomi Cvetic",
  "license": "ISC",
  "dependencies": {
    "@graphql-codegen/add": "^1.9.1",
    "@graphql-codegen/cli": "^1.9.1",
    "@graphql-codegen/typescript": "^1.9.1",
    "@graphql-codegen/typescript-operations": "^1.9.1",
    "@graphql-codegen/typescript-react-apollo": "^1.9.1",
    "apollo-codegen": "^0.20.2"
  }
}
